@charset "UTF-8";

/********* common_layout *********/
html, body {height:100%;}
body {line-height:1.3; color:#333; font-family: 'rixrak-sans-pro', 'sans-serif'; font-size:15px; word-break: keep-all; min-width: 320px;}
body.pop_open {overflow: hidden;}
.wrapper {position:relative; z-index:1; min-height:100%; overflow: hidden;}
#real_contents {width: 100%;}
.container {position:relative; max-width: 1280px; width: 100%; margin: 0 auto;}
.contents {position: relative;}
.hide {position:absolute; left:-9999px; overflow:hidden; width:1px; height:1px; line-height:1px; font-size:1px;}
caption {position:static; overflow:hidden; width:1px; height:1px; margin:0; padding:0; font-size:1px; text-indent:-9999px;}


@font-face {
  font-family: 'Play';
  font-style: normal;
  font-weight: 700;
  src: url("/kor/fonts/Play-Bold.woff") format('woff');
}

@font-face {
  font-family: 'Play';
  font-style: normal;
  font-weight: 400;
  src: url("/kor/fonts/Play-Regular.woff") format('woff');
}

/* 헤더 */

header {position: absolute; top: 0; left: 0; right: 0; z-index: 900;}	
.header {position: relative; z-index: 900; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s;}
.gnb_header {}
.gnb_header .container {max-width: 1560px;}
.gnb_header .head_box {display: flex; align-items: center; justify-content: space-between; column-gap: 20px;}
.gnb_header .head_box .logo {position: absolute; left: 0; top: 50%; transform: translateY(-50%)}
.gnb_header .head_box .logo a {display: block; width: 111px; height: 54px; background-image: url("/kor/images/common/logo_white.png"); background-size: cover; background-position: 0 0; background-repeat: no-repeat; transition: all 0.5s;}
.gnb_header .head_box .gnb {display: flex; justify-content: center; width: 100%; padding: 0 245px;}
.gnb_header .head_box .gnb > li {position: relative; width: 100%}
.gnb_header .head_box .gnb > li > a {display: block; position: relative;  font-family: "Play"; font-weight: 400; font-size: 20px; line-height: 115px; color: #fff; text-align: center;}


.util_menu {display: none; align-items: center; column-gap: 15px;}
.util_menu .quick_link {padding: 0 20px; border-radius: 16px; font-family: "Play"; font-weight: 400; font-size: 16px; line-height: 30px;}
.util_menu .quick_link.sty1 {background-color: #fff; border: 1px solid #fff; color: #060427;}
.util_menu .quick_link.sty2 {background-color: #039dbf; border: 1px solid #039dbf; color: #fff;}


.header.scrolled .gnb_header {position: fixed; top: 0; z-index: 1; width: 100%; background-color: #fff; border-bottom: 1px solid #ddd;}
.header.scrolled .gnb_header .head_box .gnb > li > a {line-height: 100px; color: #222222;}
.header.scrolled .gnb_header .head_box .logo a {background-image: url("/kor/images/common/logo.png");}
.header.scrolled .gnb_header .head_box .util_menu .quick_link.sty1 {border-color: #039dbf;}



/* footer */
.footer {background-color: #091925;}
.footer .container {max-width: 1560px;}
.footer .contact_box {padding: 85px 0 60px; text-align: center; background-color: #f2f2f2;}
.footer .contact_box > .text {font-family: "Play"; font-weight: 700; font-size: 44px; line-height: 50px; color: #091925;}
.footer .contact_box .contact_btn {display: block; width: 260px; margin: 20px auto 0; background-color: #039dbf; border: 1px solid #039dbf; border-radius: 28px; text-align: center;}
.footer .contact_box .contact_btn .text {display: inline-block; padding: 0 40px 0 0; background: url("/kor/images/common/contact_icon.png") no-repeat right center; font-family: "Play"; font-weight: 700; font-size: 18px; line-height: 54px; color: #ffffff;}
.footer .contact_box .contact_btn:hover, .footer .contact_box .contact_btn:focus {background-color: #fff;}
.footer .contact_box .contact_btn:hover .text, .footer .contact_box .contact_btn:focus .text {color: #039dbf; background-image: url("/kor/images/common/contact_icon_on.png");}

.footer .ft_area {}
.footer .ft_area .ft_top {display: flex; justify-content: space-between; width: 100%; padding: 80px 0 55px;}
.footer .ft_area .ft_top .ft_left {display: flex; flex-direction: column; justify-content: space-between;}
.footer .ft_area .ft_top .ft_left .logo_box {}
.footer .ft_area .ft_top .ft_left .logo_box img {}
.footer .ft_area .ft_top .ft_left .policy_btn {display: block; width: 210px; border: 2px solid #ced1d3; border-radius: 28px; text-align: center;}
.footer .ft_area .ft_top .ft_left .policy_btn .text {display: inline-block; padding: 0 30px 0 0; background: url("/kor/images/common/policy_icon.png") no-repeat right center; font-family: "Play"; font-weight: 400; font-size: 18px; line-height: 52px; color: #ffffff;}
.footer .ft_area .ft_top .ft_left .policy_btn:hover, .footer .ft_area .ft_top .ft_left .policy_btn:focus {background-color: rgba(0, 0, 0, 0.3);}
.footer .ft_area .ft_top .ft_right {}
.footer .ft_area .ft_top .ft_right > .list {display: flex; gap: 0 130px}
.footer .ft_area .ft_top .ft_right > .list > li {}
.footer .ft_area .ft_top .ft_right > .list > li .box {}
.footer .ft_area .ft_top .ft_right > .list > li .box .title {margin: 0 0 25px; font-family: "Play"; font-weight: 700; font-size: 26px; line-height: 30px; color: #039dbf;}
.footer .ft_area .ft_top .ft_right > .list > li .box .text_list {}
.footer .ft_area .ft_top .ft_right > .list > li .box .text_list .list {}
.footer .ft_area .ft_top .ft_right > .list > li .box .text_list .list li {margin: 15px 0 0; font-weight: 400; font-size: 15px; line-height: 20px; color: #e9e9e9;}
.footer .ft_area .ft_top .ft_right > .list > li .box .text_list .list li:first-child {margin: 0;}
.footer .ft_area .ft_top .ft_right > .list > li .box .ft_gnb_box {}
.footer .ft_area .ft_top .ft_right > .list > li .box .ft_gnb_box .ft_gnb {}
.footer .ft_area .ft_top .ft_right > .list > li .box .ft_gnb_box .ft_gnb li {margin: 15px 0 0;}
.footer .ft_area .ft_top .ft_right > .list > li .box .ft_gnb_box .ft_gnb li:first-child {margin: 0;}
.footer .ft_area .ft_top .ft_right > .list > li .box .ft_gnb_box .ft_gnb li a {font-family: "Play"; font-weight: 400; font-size: 17px; line-height: 20px; color: #e9e9e9;}
.footer .ft_area .ft_top .ft_right > .list > li .box .info_box {}
.footer .ft_area .ft_top .ft_right > .list > li .box .info_box .list {}
.footer .ft_area .ft_top .ft_right > .list > li .box .info_box .list li {margin: 15px 0 0;}
.footer .ft_area .ft_top .ft_right > .list > li .box .info_box .list li:first-child {margin: 0;}
.footer .ft_area .ft_top .ft_right > .list > li .box .info_box .list li .box {display: flex; font-weight: 400; font-size: 15px; line-height: 20px;}
.footer .ft_area .ft_top .ft_right > .list > li .box .info_box .list li .box .tit {display: inline-block; flex-shrink: 0; width: 50px; color: #5ba1b8;}
.footer .ft_area .ft_top .ft_right > .list > li .box .info_box .list li .box .txt {color: #e9e9e9;}
.footer .ft_area .ft_btm {padding: 50px 0; border-top: 1px solid #798187; text-align: center;}
.footer .ft_area .ft_btm .copyright {font-family: "Play"; font-weight: 400; font-size: 17px; line-height: 25px; color: #e9e9e9;}

#top_btn {position: fixed; right: 40px; bottom: 40px;}

.red {color: #ff4c49;}
.gray {color: #888888 !important;}
.sky {color: #3cb2ce !important;}
.key_color {color: #de8a11 !important;}
.tc {text-align: center !important;}
.tr {text-align: right !important;}
.tl {text-align: left !important;}
.ft_en {font-family: "Montserrat" !important;}
.fw700 {font-weight: 700 !important;}
.fw600 {font-weight: 600 !important;}
.fw500 {font-weight: 500 !important;}
.fw400 {font-weight: 400 !important;}
.fw300 {font-weight: 300 !important;}

.mt0 {margin-top: 0 !important;}
.mt10 {margin-top: 10px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}
.mt40 {margin-top: 40px !important;}
.mt50 {margin-top: 50px !important;}
.mt60 {margin-top: 60px !important;}
.mt70 {margin-top: 70px !important;}
.mt80 {margin-top: 80px !important;}
.mt90 {margin-top: 90px !important;}
.mt100 {margin-top: 100px !important;}
.mt130 {margin-top: 130px !important;}

.pd0 {padding: 0 !important;}
.pt0 {padding-top: 0 !important;}
.pt10 {padding-top: 10px !important;}
.pt20 {padding-top: 20px !important;}
.pt30 {padding-top: 30px !important;}
.pt40 {padding-top: 40px !important;}
.pt50 {padding-top: 50px !important;}
.pt60 {padding-top: 60px !important;}
.pt70 {padding-top: 70px !important;}
.pt80 {padding-top: 80px !important;}
.pt90 {padding-top: 90px !important;}
.pt100 {padding-top: 100px !important;}

.justify-content-start {justify-content: start !important;}
.justify-content-center {justify-content: center !important;}
.justify-content-end {justify-content: end !important;}
.align-items-start {align-items: start !important;}
.align-items-center {align-items: center !important;}
.align-items-end {align-items: end !important;}

.btn_area {margin: 55px 0 0; display: flex; gap: 0 15px; justify-content: center; align-items: center;}
.btn_area .btn {display: inline-block; width: 240px; border: 2px solid #3cb2ce; border-radius: 30px; background-color: #3cb2ce; font-family: "Play"; font-weight: 400; font-size: 20px; line-height: 56px; color: #fff; text-align: center; transition: all 0.3s;}
.btn_area .btn.small {width: 180px; font-size: 17px; line-height: 41px;}
.btn_area .btn.black {background-color: #000000; border-color: #000000; color: #fff;}
/*.btn_area .btn .txt {display: inline-block;}
.btn_area .btn.list .txt {padding: 0 0 0 33px; background: url("/kor/images/sub/list_icon.png") no-repeat left center;}
.btn_area .btn.arrow {width: 240px; border-radius: 30px; line-height: 56px;}
.btn_area .btn.arrow .txt {padding: 0 33px 0 0; background: url("/kor/images/sub/arrow_icon.png") no-repeat right center;}
.btn_area .btn.down {width: 200px;}
.btn_area .btn.down .txt {padding: 0 33px 0 0; background: url("/kor/images/sub/down_icon.png") no-repeat right center;} */
.btn_area .btn:hover, .btn_area .btn:focus {background-color: #fff; color: #3cb2ce;}
.btn_area .btn.black:hover, .btn_area .btn.black:focus {color: #000;}
/* .btn_area .btn.list:hover .txt, .btn_area .btn.list:focus .txt {background-image: url("/kor/images/sub/list_icon_on.png");}
.btn_area .btn.down:hover .txt, .btn_area .btn.down:focus .txt {background-image: url("/kor/images/sub/down_icon_on.png");}
.btn_area .btn.arrow:hover .txt, .btn_area .btn.arrow:focus .txt {background-image: url("/kor/images/sub/arrow_icon_on.png");} */



/* ==================== Pagination Style ==================== */
.pagination {margin: 80px 0 0; font-size:0; text-align: center;}
.pagination a {display: inline-block; width: 20px; height: 20px; margin: 0 5px 0 0; font-weight: 400; font-size: 16px; line-height: 16px; color: #999999; text-align: center; vertical-align: middle; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; transition:all 0.3s;}
.pagination a:hover, .pagination a:focus, .pagination .active {color: #de8a11; text-decoration: underline; text-underline-position: under; font-weight: 700;}
.pagination .page_arrow {position: relative; width: 20px;}
.pagination .page_arrow:hover, .pagination .page_arrow:focus {font-size: 18px; color: #de8a11;}
.pagination .page_arrow:before {display: block; content: ''; position: absolute; top: 50%; width: 20px; height: 12px; background-position: center; background-size: contain; background-repeat: no-repeat;}
.pagination .page_arrow.l1:before {left: 50%; transform: translate(-50%, -50%); background-image: url("/kor/images/common/page_l1.png");}
.pagination .page_arrow.l2 {}
.pagination .page_arrow.l2:before {left: 50%; transform: translate(-50%, -50%); background-image: url("/kor/images/common/page_l2.png");}
.pagination .page_arrow.r1 {margin: 0 5px 0 0;}
.pagination .page_arrow.r1:before {left: 50%; transform: translate(-50%, -50%);  background-image: url("/kor/images/common/page_r1.png");}
.pagination .page_arrow.r2 {}
.pagination .page_arrow.r2:before {left: 50%; transform: translate(-50%, -50%); background-image: url("/kor/images/common/page_r2.png");}
/* ==================== Pagination Style ==================== */


/*체크박스*/
.chk_inner {display: inline-block; position: relative; padding: 0 0 0 30px; font-size: 0; text-align: left;}
.chk_inner .inp_chk {display: inline-block; position: absolute; top: 50%; left: 0; width: 18px; height: 18px;  margin: -9px 0 0; border: 1px solid #e2e2e2; padding: 0; background-color: #ffffff; cursor: pointer; vertical-align: middle;}
.chk_inner .inp_chk:checked:before {display: block; content: ''; position: absolute; top:50%; left: 50%; transform: translate(-50%, -50%); width: 19px; height: 13px; background: url("/kor/images/sub/chk_icon.png") no-repeat center;}
.chk_inner label {display: inline-block; font-weight: 400; font-size: 16px; line-height: 18px; color: #222222; vertical-align: middle; cursor: pointer;}
/*//체크박스*/

/*라디오 버튼*/
.radio_area {display: inline-block; position: relative; padding: 0 0 0 30px; font-size: 0;}
.radio_area .radio_inp {display: inline-block; position: absolute; top: 1px; left: 0; width: 20px; height: 20px; margin: 0; border: 1px solid #e5e5e5; padding: 0; background-color: #ffffff; border-radius: 50%; cursor: pointer;}
.radio_area .radio_inp:checked {}
.radio_area .radio_inp:checked:before {display: block; content: ''; position: absolute; top: 50%; left: 50%; width: 8px; height: 8px; background-color: #039dbf; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); border-radius: 50%;}
.radio_area label {display: block; font-weight: 400; font-size: 17px; line-height: 20px; color: #111111; cursor: pointer;}
/*//라디오 버튼*/




@media screen and (max-width: 1720px) {
}



@media screen and (max-width: 1560px) {
	.gnb_header .container {padding: 0 20px;}
	.gnb_header .head_box .logo {left: 20px;}
	.gnb_header .head_box .logo a {width: 100px; height: 48px;}
	.gnb_header .head_box .gnb > li > a {font-size: 18px; line-height: 90px;}
	.header.scrolled .gnb_header .head_box .gnb > li > a {line-height: 90px;}
	.gnb_header .head_box .gnb {padding: 0 200px;}

	.footer .container {padding: 0 20px;} 
	
}


@media screen and (max-width: 1430px) {

}

@media screen and (max-width: 1400px) {	
	.container {padding: 0 20px;}
	.gnb_header .head_box .gnb {padding: 0 120px;}
	.gnb_header .head_box .logo a {width: 90px; height: 44px;}
	.gnb_header .head_box .gnb > li > a {font-size: 16px; line-height: 80px;}
	.header.scrolled .gnb_header .head_box .gnb > li > a {line-height: 80px;}

	.footer .contact_box {padding: 60px 0 40px;}
	.footer .contact_box > .text {font-size: 34px; line-height: 40px;}
	.footer .contact_box .contact_btn {width: 200px; margin: 15px auto 0;}
	.footer .contact_box .contact_btn .text {padding: 0 35px 0 0; background-size: 18px auto; font-size: 16px; line-height: 44px;}
	.footer .ft_area .ft_top {padding: 50px 0 30px; gap: 20px;}
	.footer .ft_area .ft_top .ft_left .logo_box img {width: 120px;}
	.footer .ft_area .ft_top .ft_left .policy_btn {width: 180px;}
	.footer .ft_area .ft_top .ft_left .policy_btn .text {padding: 0 25px 0 0; font-size: 16px; line-height: 40px;}
	.footer .ft_area .ft_top .ft_right > .list {gap: 40px;}
	.footer .ft_area .ft_top .ft_right > .list > li .box .title {margin: 0 0 20px; font-size: 22px; line-height: 26px;}
	.footer .ft_area .ft_top .ft_right > .list > li .box .text_list .list li {margin: 10px 0 0;}
	.footer .ft_area .ft_top .ft_right > .list > li .box .ft_gnb_box .ft_gnb li {margin: 10px 0 0;}
	.footer .ft_area .ft_top .ft_right > .list > li .box .info_box .list li {margin: 10px 0 0;}
	.footer .ft_area .ft_top .ft_right > .list > li .box .info_box .list li .box {font-size: 14px;}
	.footer .ft_area .ft_btm {padding: 30px 0;}
	.footer .ft_area .ft_btm .copyright {font-size: 16px; line-height: 20px;}

	#top_btn {right: 30px; bottom: 30px;}
	#top_btn img {width: 40px;}


	.btn_area {margin: 40px 0 0; gap: 0 10px; }
	.btn_area .btn {width: 200px; font-size: 18px; line-height: 46px;}
	.btn_area .btn.small {width: 160px; font-size: 16px; line-height: 34px;}
	
/* 	.btn_area .btn.down {width: 150px; font-size: 14px; line-height: 40px;}
	.btn_area .btn.down .txt {padding: 0 25px 0 0; background-size: 14px auto;}
	.btn_area .btn.small {width: 100px; line-height: 26px;}
	.btn_area .btn.list .txt {padding: 0 0 0 25px; background-size: 16px auto;}
	.btn_area .btn.arrow {width: 190px; line-height: 46px;}
	.btn_area .btn.arrow .txt {padding: 0 25px 0 0; background-size: 14px auto;} */
	

    /* ==================== Pagination Style ==================== */
	.pagination {margin: 50px 0 0;}
	.pagination a {width: 15px; height: 15px; font-size:14px; line-height: 15px;}
	.pagination .page_arrow {width: 15px; height: 15px; font-size:14px;}
	.pagination .page_arrow:before {width: 15px;}
    .pagination .page_arrow.r1 {margin: 0 3px 0 0;}
    .pagination .page_arrow.l1 {margin: 0 3px 0 0;}
    /* ==================== Pagination Style ==================== */

	.mt40 {margin-top: 20px !important;}
	.mt50 {margin-top: 30px !important;}
	.mt60 {margin-top: 40px !important;}
	.mt70 {margin-top: 50px !important;}
	.mt80 {margin-top: 50px !important;}
	.mt90 {margin-top: 60px !important;}
	.mt100 {margin-top: 70px !important;}
	.mt130 {margin-top: 90px !important;}
	.pt40 {padding-top: 20px !important;}
	.pt50 {padding-top: 30px !important;}
	.pt60 {padding-top: 40px !important;}
	.pt70 {padding-top: 50px !important;}
	.pt80 {padding-top: 50px !important;}
	.pt90 {padding-top: 60px !important;}
	.pt100 {padding-top: 70px !important;}

}

@media screen and (max-width: 1280px) {


}


@media screen and (max-width: 1080px) {
	.gnb_header .head_box {padding: 10px 0;}
	.gnb_header .head_box .logo {position: inherit; left: inherit; transform: translateY(0);}
	.gnb_header .head_box .logo a {width: 80px; height: 39px;}
	.gnb_header .head_box .gnb {display: none;}
	.util_menu {display: flex;}

	.footer .contact_box {padding: 30px 0;}
	.footer .contact_box > .text {font-size: 24px; line-height: 30px;}
	.footer .contact_box .contact_btn {width: 160px; margin: 10px auto 0;}
	.footer .contact_box .contact_btn .text {padding: 0 25px 0 0; background-size: 16px auto; font-size: 14px; line-height: 34px;}
	.footer .ft_area .ft_top {padding: 30px 0; gap: 20px;}
	.footer .ft_area .ft_top .ft_left {gap: 20px;}
	.footer .ft_area .ft_top .ft_left .logo_box img {width: 100px;}
	.footer .ft_area .ft_top .ft_left .policy_btn {width: 150px;}
	.footer .ft_area .ft_top .ft_left .policy_btn .text {padding: 0 20px 0 0; font-size: 14px; line-height: 34px;}
	.footer .ft_area .ft_top .ft_right > .list {gap: 40px;}
	.footer .ft_area .ft_top .ft_right > .list > li:nth-child(-n+2) {display: none;}
	.footer .ft_area .ft_top .ft_right > .list > li .box .title {margin: 0 0 10px; font-size: 18px; line-height: 20px;}
	.footer .ft_area .ft_top .ft_right > .list > li .box .text_list .list li {margin: 6px 0 0;}
	.footer .ft_area .ft_top .ft_right > .list > li .box .ft_gnb_box .ft_gnb li {margin: 6px 0 0;}
	.footer .ft_area .ft_top .ft_right > .list > li .box .info_box .list li {margin: 6px 0 0;}
	.footer .ft_area .ft_top .ft_right > .list > li .box .info_box .list li .box {font-size: 12px;}
	.footer .ft_area .ft_top .ft_right > .list > li .box .info_box .list li .box .tit {width: 40px;}
	.footer .ft_area .ft_btm {padding: 20px 0;}
	.footer .ft_area .ft_btm .copyright {font-size: 14px;}

	#top_btn {right: 20px; bottom: 20px}
	#top_btn img {width: 40px;}

	
	#top_btn {right: 20px; bottom: 20px;}
	#top_btn img {width: 35px;}

	.pagination {margin: 30px 0 0;}

	
	.chk_inner {padding: 0 0 0 22px;}
	.chk_inner label {font-size: 14px; line-height: 16px;}
	.chk_inner .inp_chk {width: 16px; height: 16px; margin: -8px 0 0;}

	.btn_area {margin: 30px 0 0;}
	.btn_area .btn {width: 140px; font-size: 16px; line-height: 36px;}
	.btn_area .btn.small {width: 140px; font-size: 14px; line-height: 30px;}
	/* .btn_area .btn.small {width: 80px; line-height: 22px;}
	.btn_area .btn.list .txt {padding: 0 0 0 20px; background-size: 14px auto;}
	.btn_area .btn.arrow {width: 150px; line-height: 36px;}
	.btn_area .btn.arrow .txt {padding: 0 20px 0 0; background-size: 12px auto;}
	.btn_area .btn.down {width: 120px; line-height: 32px;}
	.btn_area .btn.down .txt {padding: 0 20px 0 0; background-size: 12px auto;} */

	.mt20 {margin-top: 10px !important;}
	.mt30 {margin-top: 15px !important;}
	.mt40 {margin-top: 20px !important;}
	.mt50 {margin-top: 20px !important;}
	.mt60 {margin-top: 30px !important;}
	.mt70 {margin-top: 30px !important;}
	.mt80 {margin-top: 40px !important;}
	.mt90 {margin-top: 50px !important;}
	.mt100 {margin-top: 50px !important;}
	.mt130 {margin-top: 60px !important;}
	.pt10 {padding-top: 10px !important;}
	.pt20 {padding-top: 10px !important;}
	.pt40 {padding-top: 20px !important;}
	.pt50 {padding-top: 20px !important;}
	.pt60 {padding-top: 30px !important;}
	.pt70 {padding-top: 30px !important;}
	.pt80 {padding-top: 40px !important;}
	.pt90 {padding-top: 50px !important;}
	.pt100 {padding-top: 50px !important;}
}

@media screen and (max-width: 767px) {
	.gnb_header .head_box .logo a {width: 70px; height: 34px;}
	.util_menu {column-gap: 10px;}
	.util_menu .quick_link {padding: 0 10px; font-size: 14px; line-height: 26px;}

	.footer .contact_box {padding: 20px 0;}
	.footer .contact_box > .text {font-size: 20px; line-height: 24px;}
	.footer .contact_box .contact_btn {width: 140px; margin: 6px auto 0;}
	.footer .contact_box .contact_btn .text {padding: 0 20px 0 0; background-size: 14px auto; line-height: 30px;}
	
	.footer .ft_area .ft_top {padding: 20px 0; flex-direction: column;}
	.footer .ft_area .ft_top .ft_left {text-align: center;}
	.footer .ft_area .ft_top .ft_left .logo_box img {width: 80px;}
	.footer .ft_area .ft_top .ft_left .policy_btn {margin: 0 auto;}
	.footer .ft_area .ft_top .ft_right > .list > li .box .title {display: none;}
	.footer .ft_area .ft_btm {padding: 10px 0;}

	.mt10 {margin-top: 5px !important;}
	.mt60 {margin-top: 20px !important;}
	.mt70 {margin-top: 20px !important;}
	.mt80 {margin-top: 30px !important;}
	.mt90 {margin-top: 40px !important;}
	.mt100 {margin-top: 40px !important;}
	.mt130 {margin-top: 40px !important;}
	.pt60 {padding-top: 20px !important;}
	.pt70 {padding-top: 20px !important;}
	.pt80 {padding-top: 30px !important;}
	.pt90 {padding-top: 40px !important;}
	.pt100 {padding-top: 40px !important;}
}

@media screen and (max-width: 480px) {


}


/* select 기본 화살표 없애기 */
select {
    border-radius:0; /* 아이폰 사파리 보더 없애기 */
    -webkit-appearance:none; /* 화살표 없애기 for chrome*/
    -moz-appearance:none; /* 화살표 없애기 for firefox*/
    appearance:none /* 화살표 없애기 공통*/ 
}

select::-ms-expand{ display:none /* 화살표 없애기 for IE10, 11*/}